<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>b, tarde  favor  transf. p\  araçatuba  merc.  vendida</body>
   <date>2015-05-06 12:46:46.107 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>?</body>
   <date>2015-05-06 12:47:06.699 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>04  3,6lt  es ab azul mar  p &amp; p </body>
   <date>2015-05-06 12:47:42.704 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2015-05-06 12:47:54.732 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>05  18lt  acr fosc bco neve suvinil</body>
   <date>2015-05-06 12:48:05.917 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>somente</body>
   <date>2015-05-06 12:48:20.534 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>merc.  vendida</body>
   <date>2015-05-06 12:48:24.606 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>obrigado</body>
   <date>2015-05-06 12:48:27.929 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>não tenho 5 acr fosc bco suvinil</body>
   <date>2015-05-06 12:48:46.773 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>quantas  voce  tem ?</body>
   <date>2015-05-06 12:49:07.724 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>3</body>
   <date>2015-05-06 12:49:12.92 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>consta  09  unid.  ai</body>
   <date>2015-05-06 12:49:16.23 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>2 esta pigmentada</body>
   <date>2015-05-06 12:49:19.767 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>4 já esta vendida</body>
   <date>2015-05-06 12:49:51.576 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>manda  as  03</body>
   <date>2015-05-06 12:50:03.557 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>blz</body>
   <date>2015-05-06 12:50:07.644 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>vou  pedir  o  rest.  em  outra  loja</body>
   <date>2015-05-06 12:50:12.215 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2015-05-06 12:50:18.860 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>pede  coleta   hoje</body>
   <date>2015-05-06 12:50:27.472 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>obrigado</body>
   <date>2015-05-06 12:50:30.607 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>nda</body>
   <date>2015-05-06 12:50:40.30 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>tt</body>
   <date>2015-05-06 12:50:43.540 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>b.tarde    favor  faturar  junto  com  material pedido      02  18lt  otto  neutrol</body>
   <date>2015-07-21 16:43:42.568 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>obrigado</body>
   <date>2015-07-21 16:43:46.405 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012 Espalhar</from>
   <body>b tarde    dia 02\12\2015

feriado em araçatuba (  aniversario da  cidade  109 anos )</body>
   <date>2015-11-26 15:57:53.218 BRST</date>
  </message>
  <message>
   <to>gerente012@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Boa tarde Betão tudo bem sarou kkk</body>
   <date>2015-12-03 17:11:33.33 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>SÓ  ALEGRIA</body>
   <date>2015-12-03 17:11:58.61 BRST</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>queria saber se vc pode me liberar 5 - 12483 por gentilesa </body>
   <date>2015-12-03 17:12:03.598 BRST</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>kkkkkkkk</body>
   <date>2015-12-03 17:12:05.829 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>AQUI  SÓ  CONSTA  02  UNID.</body>
   <date>2015-12-03 17:14:22.787 BRST</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>perdão irmão é o 11627</body>
   <date>2015-12-03 17:15:19.658 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>SAROU     KKKKKK</body>
   <date>2015-12-03 17:15:46.919 BRST</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>agora sim kkkkkkk to começando ver a luz no túbio</body>
   <date>2015-12-03 17:16:08.873 BRST</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>túnio</body>
   <date>2015-12-03 17:16:13.880 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>CONSTA  05     VOU  MANDAR  JUNTO   COM  A  TRANSF.  DE  BRASILUX  QUE  FELIPE  PEDIU P\  TRANSF. PRA  VOCE</body>
   <date>2015-12-03 17:16:38.806 BRST</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>blz irmão</body>
   <date>2015-12-03 17:16:50.41 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>BLZ</body>
   <date>2015-12-03 17:18:10.215 BRST</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>valeu boa vendas</body>
   <date>2015-12-03 17:18:25.422 BRST</date>
  </message>
  <message>
   <to>gerente012@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Boa tarde Betão</body>
   <date>2015-12-15 16:41:07.573 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>b.t</body>
   <date>2015-12-15 16:41:24.655 BRST</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>pedi uma lata de 18l de verniz poliulack acetinado ai não me mandaram</body>
   <date>2015-12-15 16:41:40.261 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>foi  avisado  que  esta  bem  avariada</body>
   <date>2015-12-15 16:41:56.716 BRST</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>vc vai vender ela ai?</body>
   <date>2015-12-15 16:42:00.557 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>não</body>
   <date>2015-12-15 16:42:07.203 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>esta  amassada  mas  não  vazou  nada</body>
   <date>2015-12-15 16:42:19.577 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>vou  tirar  foto  e  te  envio</body>
   <date>2015-12-15 16:42:34.360 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>mom.</body>
   <date>2015-12-15 16:42:41.272 BRST</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2015-12-15 16:42:45.571 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>tou  enviando zap. crupo  chuveirao</body>
   <date>2015-12-15 16:46:19.386 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>ela  venceu  10/10/2014</body>
   <date>2015-12-15 16:48:53.391 BRST</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>nem criou bigode ainda</body>
   <date>2015-12-15 16:49:22.526 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>rsrsrsrs</body>
   <date>2015-12-15 16:49:49.274 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>aqui é  foda    um  amassado  o  cliente  não  leva</body>
   <date>2015-12-15 16:50:14.536 BRST</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>aqui nois amassa e manda</body>
   <date>2015-12-15 16:50:33.323 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>tem  que  ter  pintor  parceiro p\  vender neste  estado que  se  encontra</body>
   <date>2015-12-15 16:50:38.887 BRST</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>betão manda assim mesmo ja conversei com o pintor ok</body>
   <date>2015-12-15 17:25:40.121 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>blz  obrigado</body>
   <date>2015-12-15 17:26:16.130 BRST</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>valeu</body>
   <date>2015-12-15 17:26:26.226 BRST</date>
  </message>
  <message>
   <to>gerente012@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>12:31) gerente004: 2:30) gerente004: 12:29) gerente004: bom dia, por estar dando divergencias em estoque os produtos liquido lustrador da 3m, pedi mudança de cadatro para o Rogério do produto codigo: 02997 era liquido lustrador, agora passou para apenas lustrador, o que ficou como liquido lustrador preto, é o codigo: 03179, por favor, passar esta mudança para o setor estoque e vendas, obrigado, Carlos
</body>
   <date>2015-12-22 12:32:03.8 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012 Espalhar</from>
   <body>Boa tarde, o gerente Beto loja 012-Araçatuba estará de férias de 14/03 a 03/04/2016.

Grato, Edilson.</body>
   <date>2016-03-15 16:12:27.53 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Boa tarde Betão o Carlos trouxe uns spray aqui pra loja e pediu pra vc enviar a nota pra mim ok, as quantidades são : 24- branco  /  10 - amarelo  /  6 - almondegas  /  9 - vermelho ( fireland red )  /  9 - azul ( handicap blue )  /  12- verde ( safery green )  /  12 - oranje ( laranja )  e  12 - safety red ok obrigado valeu.</body>
   <date>2016-05-17 13:45:36.980 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2016-05-17 14:42:57.782 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>b. dia      favor  transf. p\  araçatuba       08    primer pu shop. line 4lt  com  catal e diluente</body>
   <date>2016-05-27 07:54:32.777 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>favor  confirmar  o  envio  desta  merc.  obrigado</body>
   <date>2016-05-27 07:54:52.621 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>b. tarde     conforme contato  fone  ,  favor  enviar  04   3,6lt  es ab  marfim nobre  suvinil</body>
   <date>2016-07-27 14:01:10.429 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Boa tarde  Betão blz tem com vc me enviar por malote 1 - 01856 e 1 - 13242  fazendo um favor ok obrigado</body>
   <date>2016-08-09 17:32:06.954 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>OK  VAI  MALOTE  DE  QUINTA</body>
   <date>2016-08-09 17:48:26.134 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>obrigado</body>
   <date>2016-08-09 17:49:50.598 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>b. tarde    jose carlos            eu  tenho   01  18lt  suvinil  maxx  verde  agua    \01  tangerina  \  01  marfim  /  02  pessego       ambas   com  vencimento  bem  longo/  por  transf.  p\  você  ?</body>
   <date>2016-08-31 17:21:36.230 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>boa tarde Betão manda ai parceiro</body>
   <date>2016-08-31 17:22:27.501 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>blz   eu  vou  trabalhar  só  com  base  e  olha  la  ainda</body>
   <date>2016-08-31 17:23:35.572 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>kkk</body>
   <date>2016-08-31 17:24:00.891 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>boa tarde Beto, por favor, tem como vc filmar ou tirar fotos da sua sala de colometria e enviar para o gerente José Assis? ele precisa de um padrão para seguir em sua loja, manda no numero dele 018-99715-0381, é o Carlos. fico no aguardo, obrigado</body>
   <date>2016-11-08 13:48:26.270 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2016-11-08 14:48:01.362 BRST</date>
  </message>
  <message>
   <to>gerente012@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia Betão obrigado pela ajuda que me deu quanto a mercadoria</body>
   <date>2017-01-25 11:56:08.992 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>sempre  as  ordem  meu  querido</body>
   <date>2017-01-25 12:29:48.350 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>blz</body>
   <date>2017-04-04 09:34:15.639 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Quinta-feira, 18 de Maio de 2017
(08:36) gerente004: Bom dia Marcelo favor trasnferir  3 - 03173 ok obrigado
Terça-feira, 23 de Maio de 2017
(16:22) gerente004: Boa tarde Marcelo favor transferir por gentileza 6 - 11539  e 2 - 03173 ok obrigado</body>
   <date>2017-05-24 08:44:48.76 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia Betão</body>
   <date>2017-05-24 08:44:54.250 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>b. tarde  jose  carlos   blz</body>
   <date>2017-05-24 15:00:46.240 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>me  desculpe  pelo transf.  da  transf.  ,  mas  ja  foi  resolvido</body>
   <date>2017-05-24 15:01:10.701 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>transtorno.</body>
   <date>2017-05-24 15:01:30.399 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>obrigado Betão tamo junto precisa tamo aqui</body>
   <date>2017-05-24 15:55:46.485 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>b. tarde   favor  transf. p\  araçatuba  merc.  vendida</body>
   <date>2017-06-09 15:41:38.226 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>02  18lt  piso  acr am demarcação  novacor</body>
   <date>2017-06-09 15:42:01.414 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>obrigado</body>
   <date>2017-06-09 15:42:09.24 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark 2.6.3</from>
   <body>voce  ja  tem  retorno  o  extrato  bancario  x holerite func.  ivanildo ???</body>
   <date>2017-06-09 15:50:15.327 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>??</body>
   <date>2017-06-09 15:56:29.909 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Boa tarde Beto esse material é só entregar</body>
   <date>2017-08-08 16:15:18.453 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente012@openfire/Spark</from>
   <body>SIM</body>
   <date>2017-08-08 16:16:22.55 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente012@openfire/Spark</from>
   <body>POR  GENTILEZA   EMITE  NF,  DE  TRANSF. P\  ARAÇATUBA</body>
   <date>2017-08-08 16:16:49.553 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente012@openfire/Spark</from>
   <body>É  UMA  CLIENTE  DE  ARAÇATUBA  QUE  COMPROU  MATERIAL  PARA  ENTREGAR  CASA  DO  IRMÃO  DELA  AI</body>
   <date>2017-08-08 16:17:12.669 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente012@openfire/Spark</from>
   <body>OBRIGADO</body>
   <date>2017-08-08 16:21:32.299 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>nda</body>
   <date>2017-08-08 16:21:48.236 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Sexta-feira, 27 de Outubro de 2017
(10:43) gerente004: Bom dia Marcelo favor transferir - 5 - 126307 valeu</body>
   <date>2017-10-31 10:21:46.276 BRST</date>
  </message>
  <message>
   <to>gerente012@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Betão tem como verificar isso pra mim blz obrigado</body>
   <date>2017-10-31 10:22:12.617 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente012@openfire/Spark</from>
   <body>mom</body>
   <date>2017-10-31 10:26:05.469 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark</from>
   <body>que  produto é  este ????  126307</body>
   <date>2017-10-31 10:28:37.211 BRST</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>12307 cola Hps</body>
   <date>2017-10-31 10:30:15.346 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente012@openfire/Spark</from>
   <body>me  desculpe  meu  estoquista  apartir  de  hoje  é  o  daniel</body>
   <date>2017-10-31 10:30:51.838 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente012@openfire/Spark</from>
   <body>vai  sair  amanha</body>
   <date>2017-10-31 10:31:29.815 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente012@openfire/Spark</from>
   <body>hoje  ja  teve  coleta 8,30 hs</body>
   <date>2017-10-31 10:31:52.416 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente012@openfire/Spark</from>
   <body>sexta  dia 27/10  a  loja estava  em  auditoria ,  fechando os  relatorios e como  o  estoquista  é  novo  deixou  passar  batido,  ja  estamos  resolvendo estas  pendencias</body>
   <date>2017-10-31 10:33:30.918 BRST</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz Betão valeu obrigado</body>
   <date>2017-10-31 10:36:55.375 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente012@openfire/Spark</from>
   <body>blz</body>
   <date>2017-10-31 10:41:40.522 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark</from>
   <body>blz  caixa  nova  estoquista  novo   </body>
   <date>2018-04-23 08:36:05.741 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>so falta gerente kkkk</body>
   <date>2018-04-23 08:48:45.506 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente012@openfire/Spark</from>
   <body>rsrsrs ai  não </body>
   <date>2018-04-23 08:50:19.580 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>kkkk</body>
   <date>2018-04-23 08:50:38.743 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>Araçatuba Gerente - Espalhar</from>
   <body>boa tarde, cadastrei os codigos de barras para as bases e pigmentos Lazzuril, para que possa facilitar a leitura, tanto para saida, como para entrada de mercadoria. Em breve estarei cadastrando as maquinas PPG e Brasilux,Carlos-auditor</body>
   <date>2018-05-16 16:24:06.616 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark</from>
   <body>blz  zé</body>
   <date>2018-07-18 17:57:43.564 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde, é o Carlos, preciso que confira seu saldo fifico do produto codigo 10556 e me retorne, obrigado</body>
   <date>2018-10-18 13:59:38.395 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark</from>
   <body>daniel  enviou spectra  e catal,  não  tinha  emitido nf.   obrigado  e  ja  foi  resolvido.</body>
   <date>2018-10-18 15:17:43.318 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok</body>
   <date>2018-10-18 16:15:51.963 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark</from>
   <body>b.  dia</body>
   <date>2019-04-29 09:50:01.978 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark</from>
   <body>ze  carlos  tem  como  transf.  para  araçatuba merc.  vendida</body>
   <date>2019-04-29 09:50:23.309 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark</from>
   <body>02 (16380 )   05 ( 00709 )</body>
   <date>2019-04-29 09:50:54.798 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>Araçatuba Gerente - Espalhar</from>
   <body>b. dia     segunda dia 02/12/19
feriado em  araçatuba  111 anos</body>
   <date>2019-11-29 09:43:55.585 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark</from>
   <body>b. dia  j. carlos  ja  enviei mens. para  o  diogo</body>
   <date>2020-04-09 08:50:36.578 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Beto vai pra Prudente amanhã</body>
   <date>2020-10-01 16:54:32.314 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente012@openfire/Spark</from>
   <body>não</body>
   <date>2020-10-01 17:00:35.12 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz</body>
   <date>2020-10-01 17:01:13.528 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente012@openfire/Spark</from>
   <body>blz ,  só  na  outra  semana</body>
   <date>2020-10-01 17:01:25.527 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Beto estou indo pra i vai precisa de alguma coisa</body>
   <date>2021-02-17 08:51:48.523 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente012@openfire/Spark</from>
   <body>sim</body>
   <date>2021-02-17 08:52:19.582 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente012@openfire/Spark</from>
   <body>mom.</body>
   <date>2021-02-17 08:52:45.167 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark</from>
   <body>200 lixa seco blue 80    200 = 120      200 = 320    100 = 400</body>
   <date>2021-02-17 08:56:33.341 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark</from>
   <body>200 fls  220       a  120  não</body>
   <date>2021-02-17 08:57:43.425 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>mais alguma coisa</body>
   <date>2021-02-17 09:03:47.654 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente012@openfire/Spark</from>
   <body>só ,  mas  olha  seu  zap. vai  por  la  blz</body>
   <date>2021-02-17 09:04:45.108 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente012@openfire/Spark</from>
   <body>obrigado</body>
   <date>2021-02-17 09:04:48.583 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia tem como vc manda pra mim 10 - 05540 </body>
   <date>2021-10-22 10:40:45.870 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>si puder leva pra prudente que eu pego lá</body>
   <date>2021-10-22 10:41:03.570 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>gerente012@openfire/Spark</from>
   <body>ok   separado</body>
   <date>2021-10-22 11:10:54.502 BRT</date>
  </message>
  <message>
   <to>gerente012@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>valeu obrigado</body>
   <date>2021-10-22 11:12:50.900 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>gerente012@openfire/Spark</from>
   <body>bom dcedscanso ze , otimas ferias , abraco meu amigo</body>
   <date>2024-01-08 10:51:05.267 BRT</date>
  </message>
 </messages>
</transcript>